openshot::VideoCacheThread Class Reference

The video cache class. More...

`#include <VideoCacheThread.h>`

Inheritance diagram for openshot::VideoCacheThread:

## Friends

class | PlayerPrivate
| Parent class of VideoCacheThread. More...
class | QtPlayer

## Detailed Description

The video cache class.

Definition at line 43 of file VideoCacheThread.h.

## Friends And Related Function Documentation

## PlayerPrivate

friend class PlayerPrivate

friend

Parent class of VideoCacheThread.

Definition at line 83 of file VideoCacheThread.h.

## QtPlayer

friend class QtPlayer

friend

Definition at line 87 of file VideoCacheThread.h.

The documentation for this class was generated from the following files:

- VideoCacheThread.h
- VideoCacheThread.cpp